/* This file holds the main styles for J&P Richardson. */

/* #################################################################### */
/* #### SPECIFIC OVERRIDES ############################################ */
/* #################################################################### */

/* as we need to add borders to the edges of various grids, they can't have 10px margins */

.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10, .grid-11, 
.grid-12, .grid-13, .grid-14, .grid-15, .grid-16, .grid-17, .grid-18, .grid-19, .grid-20, .grid-21, 
.grid-22, .grid-23, .grid-24 {
	margin-left:0 !important;
	margin-right:0 !important;
}


/* #################################################################### */
/* #### GENERIC ####################################################### */
/* #################################################################### */

body {
	background-image:url('../images/body-bg.jpg');
	background-repeat:repeat;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:11px;
	color:#333;
}

#page {
	width:960px;
	margin:0 auto;
	padding:20px 20px 20px 0;
	background-color:#FFF;
}


/* #################################################################### */
/* #### FORMS ######################################################### */
/* #################################################################### */

form.webform-client-form fieldset {
	border:1px solid #EEE;
	margin:10px 0;
	padding:10px;
}

form.webform-client-form legend {
	font-weight:bold;
	color:#004991;
	padding:0 3px;
}

form.webform-client-form input,
form.webform-client-form select,
form.webform-client-form textarea {
	width:385px;
}

form.webform-client-form input.form-submit {
	width:auto;
}


/* #################################################################### */
/* #### BRANDING ###################################################### */
/* #################################################################### */

#region-branding .region-branding-inner {
	padding-right:15px;
}

#region-branding h1#site-name {
	margin:0;
	padding:0;
	font-family:'Open Sans Condensed', Arial, Helvetica, sans-serif;
	font-weight:700;
	font-size:17px;
	line-height:62px;
	letter-spacing:normal;
	text-transform:uppercase;
	text-align:right;
}

#region-branding .logo-img {
	margin:0;
	padding:0 5px;
	border:none;
}

#region-branding a,
#region-branding a:link,
#region-branding a:active,
#region-branding a:visited {
	color:#333;
	text-decoration:none;
}

#region-branding a:hover {
	color:#000;
	text-decoration:none;
}


/* #################################################################### */
/* #### MAIN MENU ##################################################### */
/* #################################################################### */

#region-menu .region-menu-inner {
	padding-left:15px;
	border-left:1px solid #CCC;
}

#region-menu ul#superfish-1 {
	margin:0;
	padding:22px 0 0 0;
	display:block;
}

#region-menu ul {
	font-family:'Open Sans Condensed', Arial, Helvetica, sans-serif;
	font-weight:300;
	font-size:18px;
	line-height:18px;
	text-transform:uppercase;
}

#region-menu ul li {
	padding:0 10px 0 0;
}

#region-menu ul a, 
#region-menu ul a:link,
#region-menu ul a:active,
#region-menu ul a:visited {
	color:#666;
	text-decoration:none;
	border:none;
	margin:0 10px 0 0;
	padding:0 0 2px 0;
}

#region-menu ul a:hover,
#region-menu ul li.active-trail a, 
#region-menu ul li.sfHover a {
	color:#000;
	text-decoration:none;
	border-bottom:4px solid #004991;
}

#region-menu ul li ul {
	position:absolute;
	top:41px;
	left:0;
	margin:0;
	padding:20px;
	height:235px; /* 275px */
	width:641px; /* 680px */
	background-image:url('../images/menu-bg.png');
	text-transform:none;
}

/* have to individually specify position for each main menu item so the submenu appears in the correct place */
#region-menu ul li#menu-542-1 ul {
	left:-74px;
}

#region-menu ul li#menu-408-1 ul {
	left:-148px;
}

#region-menu ul li#menu-409-1 ul {
	left:-256px;
}

#region-menu ul li ul li {
	width:300px;
	float:left;
}

#region-menu ul li ul a, 
#region-menu ul li ul a:link,
#region-menu ul li ul a:active,
#region-menu ul li ul a:visited {
	color:#333;
	text-decoration:none;
	border:none;
	margin:5px 0;
	padding:0 0 0 7px;
}

#region-menu ul li ul a:hover {
	color:#000;
	text-decoration:none;
	padding-left:3px;
	border-left:4px solid #004991;
}

#region-menu ul li ul a.active,
#region-menu ul li ul a.active-trail {
	color:#000;
	text-decoration:none;
	padding-left:3px;
	border-left:4px solid #004991;
}


/* #################################################################### */
/* #### SLOGAN ZONE ################################################### */
/* #################################################################### */

#zone-slogan {
	position:relative;
}


/* #################################################################### */
/* #### SLOGAN FIRST ################################################## */
/* #################################################################### */

#region-slogan-first {
	background-image:url('../images/slogan-first-bg.png');
	background-repeat:no-repeat;
	height:275px;
	position:relative;
	z-index:99;
}

#region-slogan-first p.site-slogan {
	font-family:'Open Sans Condensed', Arial, Helvetica, sans-serif;
	color:#FFF;
	font-weight:300;
	font-style:italic;
	font-size:26px;
	line-height:26px;
	text-transform:uppercase;
	text-align:right;
	padding:15px;
}

#region-slogan-first p.site-slogan-info {
	font-family:'Open Sans Condensed', Arial, Helvetica, sans-serif;
	/* color:#D1DBE8; */
	color:#FFF;
	font-weight:300;
	font-style:italic;
	font-size:20px;
	line-height:21px;
	text-transform:uppercase;
	text-align:right;
	position:absolute;
	right:15px;
	bottom:-5px;
}

#region-slogan-first p.site-slogan-info .email {
	text-transform:none;
}


/* #################################################################### */
/* #### SLOGAN SECOND ################################################# */
/* #################################################################### */

#region-slogan-second #block-views-banner-images-block {
	z-index:1;
}


/* #################################################################### */
/* #### FEATURED ZONE ################################################# */
/* #################################################################### */

#zone-featured {
	margin-top:20px;
	margin-bottom:25px;
}


/* #################################################################### */
/* #### FEATURED FIRST ################################################ */
/* #################################################################### */

#region-featured-first {
	background-color:#ABC8F5;
}

#region-featured-first p.featured-projects {
	margin:0;
	padding:0 15px 0 0;
	font-family:'Open Sans Condensed', Arial, Helvetica, sans-serif;
	color:#FFF;
	font-weight:300;
	font-style:italic;
	font-size:26px;
	line-height:84px;
	text-transform:uppercase;
	text-align:right;
}


/* #################################################################### */
/* #### FEATURED SECOND ############################################### */
/* #################################################################### */

#region-featured-second .view-id-featured_projects .view-content .views-row {
	height:84px;
	width:84px;
	float:left;
	margin-left:1px;
	position:relative;
}

#region-featured-second .view-id-featured_projects .hover-box {
	width:200px;
	height:170px;
	margin:0;
	padding:2px;
	background-color:#004991;
	display:none;
	z-index:10;
	position:absolute;
	top:0;
	left:0;
}

#region-featured-second .view-id-featured_projects .hover-box img {
	float:left;
	margin:0;
	padding:0 5px 0 0;
}

#region-featured-second .view-id-featured_projects .hover-box h4 {
	margin:3px 5px 5px 5px;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:12px;
	text-transform:uppercase;
	color:#A3BED7;
}

#region-featured-second .view-id-featured_projects .hover-box p {
	margin:5px;
	padding:0;
	font-size:10px;
	line-height:16px;
	color:#A3BED7;
}

#region-featured-second .view-id-featured_projects .hover-box p.project-more {
	text-transform:uppercase;
	position:absolute;
	right:0;
	bottom:0;
}

#region-featured-second .view-id-featured_projects .hover-box h4 a,
#region-featured-second .view-id-featured_projects .hover-box h4 a:link,
#region-featured-second .view-id-featured_projects .hover-box h4 a:active,
#region-featured-second .view-id-featured_projects .hover-box h4 a:visited,
#region-featured-second .view-id-featured_projects .hover-box p.project-more a,
#region-featured-second .view-id-featured_projects .hover-box p.project-more a:link,
#region-featured-second .view-id-featured_projects .hover-box p.project-more a:active,
#region-featured-second .view-id-featured_projects .hover-box p.project-more a:visited {
	text-decoration:none;
	color:#A3BED7;
}

#region-featured-second .view-id-featured_projects .hover-box h4 a:hover,
#region-featured-second .view-id-featured_projects .hover-box p.project-more a:hover {
	text-decoration:underline;
	color:#A3BED7;
}


/* #################################################################### */
/* #### CONTENT ZONE ################################################## */
/* #################################################################### */

#zone-content {
	margin-bottom:20px;
	position:relative;
}

/* #################################################################### */
/* #### SIDEBAR FIRST ################################################# */
/* #################################################################### */

#region-sidebar-first .region-sidebar-first-inner {
	padding:0 15px;
	text-align:right;
}

#region-sidebar-first h2 {
	margin:0;
	padding:0 0 15px 0;
	font-family:'Open Sans Condensed', Arial, Helvetica, sans-serif;
	color:#004991;
	font-weight:300;
	font-style:italic;
	font-size:22px;
	line-height:22px;
	text-transform:uppercase;
}


#region-sidebar-first .views-field-title h2 {
	margin:15px 0 5px 0;
	padding:0;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#000;
	font-weight:bold;
	font-style:normal;
	font-size:12px;
	line-height:20px;
	text-transform:none;
}

#region-sidebar-first .views-field-body p {
	margin-bottom:10px;
}

#region-sidebar-first .views-field-created p {
	color:#999;
	margin:0;
	padding:0
}

#region-sidebar-first .views-field-path a,
#region-sidebar-first .views-field-path a:link,
#region-sidebar-first .views-field-path a:active,
#region-sidebar-first .views-field-path a:visited {
	text-decoration:none;
	color:#004991;
}

#region-sidebar-first .views-field-path a:hover {
	text-decoration:underline;
	color:#004991;
}


/* #################################################################### */
/* #### CONTENT ####################################################### */
/* #################################################################### */

#region-content .region-content-inner {
	padding:0 15px;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	min-height:330px;
}

#region-content h1#page-title {
	margin:0 0 15px 0;
	padding:0;
	font-family:'Open Sans Condensed', Arial, Helvetica, sans-serif;
	color:#333;
	font-weight:300;
	font-size:22px;
	line-height:22px;
	text-transform:uppercase;
}

#region-content h2 {
	margin:15px 0 5px 0;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	font-weight:bold;
	line-height:20px;
}

#region-content h3 {
	margin:10px 0 5px 0;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:11px;
	font-weight:bold;
	line-height:20px;
}

#region-content h4 {
	margin:10px 0 5px 0;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:11px;
	font-weight:bold;
	font-style:italic;
	line-height:20px;
}

#region-content h5 {
	margin:5px 0 5px 0;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:11px;
	font-weight:bold;
	line-height:20px;
	color:#999;
}

#region-content h6 {
	margin:5px 0 5px 0;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:11px;
	font-weight:bold;
	font-style:italic;
	line-height:20px;
	color:#999;
}

#region-content p, 
#region-content ul,
#region-content .view-our-business .views-field-body {
	font-size:11px;
	line-height:20px;
	color:#333;
}

#region-content ul {
	margin-left:15px;
	padding:0;
}

#region-content ul li {
	margin:0;
	padding:0;
	list-style:square;
}

#region-content table {
	border:0;
}

#region-content table tr td {
	width:50%;
	vertical-align:top;
	padding:0;
}

#region-content table tr td p {
	margin-bottom:0;
}

#region-content table tr:hover td, 
#region-content table tr.even:hover td.active, 
#region-content table tr.odd:hover td.active {
	background-color:#FFF;
}

#region-content a,
#region-content a:link,
#region-content a:active {
	color:#004991;
	text-decoration:none;
}

#region-content a:visited {
	color:#7FA4C8;
	text-decoration:none;
}

#region-content a:hover {
	color:#004991;
	text-decoration:underline;
}


/* #################################################################### */
/* #### BUSINESS PAGE ################################################# */
/* #################################################################### */

#region-content .field-name-field-business-image img {
	margin:5px 0;
	border:1px solid #CCC;
}


/* #################################################################### */
/* #### PROJECT VIEWS ################################################# */
/* #################################################################### */

#region-content .view-id-projects .views-field-field-project-images {
	float:left;
	margin:0 10px 0 0;
	border:1px solid #CCC;
}

#region-content .view-id-projects .views-field-title h2 {
	margin:0;
	padding:0;
}

#region-content .view-id-projects .views-field-field-tags p.project-category {
	margin:0;
	padding:0;
	color:#999;
	font-size:10px;
}

#region-content .view-id-projects .views-field-body p {
	margin:0;
	padding:0;
}

#region-content .view-id-projects .views-field-path {
	margin:0;
	padding:0;
	text-align:right;
}


/* #################################################################### */
/* #### PROJECT PAGE ################################################## */
/* #################################################################### */

#region-content .field-name-field-project-images img {
	margin:5px 0;
	border:1px solid #CCC;
}


/* #################################################################### */
/* #### BRANCH OFFICES PAGE ########################################### */
/* #################################################################### */

.page-node-42 #region-content p {
	margin-bottom:10px;
}


/* #################################################################### */
/* #### SIDEBAR SECOND ################################################ */
/* #################################################################### */

#region-sidebar-second .region-sidebar-second-inner {
	padding:0 0 0 15px;
}

#region-sidebar-second #block-views-testimonials-block .views-field-title p {
	margin:0 0 15px 0;
	padding:0;
	font-family:'Open Sans Condensed', Arial, Helvetica, sans-serif;
	color:#333;
	font-weight:300;
	font-size:22px;
	line-height:22px;
	font-style:italic;
	text-align:right;
}

#region-sidebar-second #block-views-testimonials-block .views-field-field-testimonial-author,
#region-sidebar-second #block-views-testimonials-block .views-field-field-testimonial-company {
	font-size:11px;
	line-height:15px;
	color:#999;
	text-align:right;
}

#block-block-2 {
	position:absolute;
	right:0;
	bottom:0;
}


/* #################################################################### */
/* #### SECURE PAGE ################################################### */
/* #################################################################### */

.page-user .region-content-inner input.form-text {
	width:100%;
}


/* #################################################################### */
/* #### SECURE PAGE ################################################### */
/* #################################################################### */

.node-type-secure-page .field-name-field-secure-files {
	margin-bottom:20px;
}

.node-type-secure-page .field-name-field-secure-files .file {
	display:block;
	margin:0;
	padding:3px 0;
}

.page-secure-all #region-content #secure-navigation,
.node-type-secure-page #region-content #secure-navigation {
	text-align:center;
}

.page-secure-all #region-content #secure-navigation a:link,
.page-secure-all #region-content #secure-navigation a:active,
.page-secure-all #region-content #secure-navigation a:visited,
.node-type-secure-page #region-content #secure-navigation a:link,
.node-type-secure-page #region-content #secure-navigation a:active,
.node-type-secure-page #region-content #secure-navigation a:visited {
	color:#004991;
}


/* #################################################################### */
/* #### FOOTER ZONE ################################################### */
/* #################################################################### */

#zone-footer {
	background-color:#ABC8F5;
}


/* #################################################################### */
/* #### FOOTER FIRST ################################################## */
/* #################################################################### */

#region-footer-first {
	margin:0;
	padding:10px 0;
}


/* #################################################################### */
/* #### FOOTER SECOND ################################################# */
/* #################################################################### */

#region-footer-second {
	margin:0;
	padding:10px 0 0 0;
}

#region-footer-second .region-footer-second-inner {
	padding:0 0 0 5px;
}

#region-footer-second p {
	margin:0;
	padding:0;
	font-size:9px;
	line-height:15px;
	color:#333;
}

#region-footer-second a,
#region-footer-second a:link,
#region-footer-second a:active,
#region-footer-second a:visited {
	color:#333;
	text-decoration:underline;
}

#region-footer-second a:hover {
	color:#000;
	text-decoration:underline;
}


/* #################################################################### */
/* #### FOOTER THIRD ################################################## */
/* #################################################################### */

#region-footer-third {
	margin:0;
	padding:2px 0;
	background-color:#004991;
}

#region-footer-third .region-footer-third-inner {
	padding:0;
}

#region-footer-third p#phone-number {
	margin:0;
	padding:10px 0 5px 0;
	font-family:'Open Sans Condensed', Arial, Helvetica, sans-serif;
	color:#FFF;
	font-weight:300;
	font-size:22px;
	line-height:22px;
	text-transform:uppercase;
	text-align:center;
}

#region-footer-third p {
	text-align:center;
	color:#FFF;
	padding:3px 0 11px 0;
	margin:0;
}	